[Problema] Problema Factions e essentials

Ciao, ho comprato un server su gamehosting da circa 3 giorni e ho avuto subito un problema (non credo sia colpa dell'host).
appena ho messo faction ho reloaddato il server,restartato ma non si creava la cartella del config e sul gioco non risultava esserci;poi ho messo essentials ed è andato tutto bene apparte una cosa,quando faccio un kit lo salvo,reloaddo ma il kit sul server non compare,perfavore aiutatemi ne ho un urgente bisogno.

ps. il server è 1.7.2
Postaci il Config di essentials dei kits sicuramente hai sbaglito qualcosa
Amministratore di FusionCraft
[Immagine: z4ZzUce.jpg]
eccolo patatino2000
Il config di Essentials non ha problemi, prova magari a spegnere il server, modificare il file, salvarlo e poi avviare.

Per quanto riguarda Factions, hai messo MassiveCore? Factions ha bisogno di quell'altro plugin per funzionare. Inoltre il config di Factions non sta, come gli altri, nella cartella plugins, ma sta nella cartella mcore.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
ok grazie provo subito
In console spamma qualche erroroe ?
quando provi a fare /Essentials reload
Amministratore di FusionCraft
[Immagine: z4ZzUce.jpg]
no non dice niente

Maxetto  ho provato a spegnere mettere i kit e riaccendere ma non compaiono lo stesso (Modificato 07/06/2015, 19:33 da Jackthebest.)
07/06/2015, 19:20Jackthebest ha scritto: no non dice niente

Maxetto  ho provato a spegnere mettere i kit e riaccendere ma non compaiono lo stesso
Per i Kit puoi usare KingKits.
Per quanto riguarda il Faction installa MassiveCore e assicurati che tutti i plugin siano compatibili con la versione di Spigot del tuo server.
(Per vedere la versione del tuo server fai /ver)

Inviato dal mio XT1032 utilizzando Tapatalk
[Immagine: 7L3fgRU.png]

Portfolio

              
Factions ha la configurazione su /mstore nell ftb
M I X Ø N

                       
                   [Immagine: Esperto%20in%20settaggio..png]               
       


Se hai un server 1.8. No, Essentials non è uscito ancora per 1.8.
In realtà c'è una DEV build che puoi scaricare, ma non ricordo da dove.
Se ti sono stato utile pigia quel bel pulsantino REP.

KINGS OF THE HILLS
[Immagine: xwUIc7j.jpg]


[Immagine: Renzi.jpg]
RENZI COMANDERA' IL MONDO UN GIORNO!
Discussioni simili
Risposta di Cyrd_
05/09/2018, 14:18
 
4 91
Risposta di DonSnake
01/09/2018, 13:51
Risposta di Maxetto
30/08/2018, 11:45
 
[Problema] Problema Essentials
2 97
Risposta di Wimowa
18/08/2018, 19:45
Risposta di St3pnyJunior_90
10/08/2018, 00:31

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)